ranges::ostream_iterator< T, Char, Traits > Struct Template Reference
Iterator

## Public Types

using | char_type = Char
using | difference_type = std::ptrdiff_t
using | ostream_type = std::basic_ostream< Char, Traits >
using | traits_type = Traits

## Public Member Functions

template<typename U >
CPP_TEMPLATE_AUX_0 | o (requires convertible_to< U, value_t< U > const & >) ooostream_iterator &operator
| ostream_iterator (ostream_type &s, Char const *d=nullptr) noexcept

## Public Attributes

Char const * | delim_